@media screen and (max-width: 767px) {
	body{
		padding-top: 88px;
	}
	body.cookies-not-set {
		padding-top: calc(153px + 50px);
	}
	a.btn-white {
		line-height: 56px;
	}
	.wFormContainer .actions .primaryAction {
		width: 100%;
	}
	.admin-bar .header {
		top: 46px;
	}
	.navbar.row {
		padding: 0 15px;
		height: 100%;
	}
	.promo-wrapper {
		position: relative;
		background-size: auto 100%;
		background-position: calc(180px + 100%) 100%;
		padding: 0;
		width: 100%;
		display: flex;
	}
	.promo-wrapper .col-md-3 {
		position: initial;
	}
	.promo-wrapper .title {
		font-size: 20px;
		line-height: 24px;
		margin-top: 50px;
	}
	.promo-wrapper .w-logo {
		top: 15px;
		right: 15px;
		width: 80px;
		height: 25px;
	}
	.post-content {
		margin: 0;
		word-break: break-word;
	}
	.post-content h2,
	.page-content .top h2 {
		font-size: 28px;
		font-weight: 400;
		line-height: 32px;
	}
	/* Terms of use */
	.page-id-115 .post-top-content {
		font-size: 12px;
		font-weight: 500;
	}
	.page-id-115 .btn.page-document {
		width: 100%;
	}
	.page-id-3 .post-content .container,
	.page-id-115 .post-content .container {
		padding: 0;
	}
	.content ul,
	.content ol {
		padding-left: 20px;
	}
	/* END */
	#simplex-content img {
		max-width: 100%;
		height: auto;
	}
	.counter-box {
		margin-bottom: 20px;
	}
	.post-wrapper {
		padding-left: 20px;
		padding-right: 20px;
	}
	.post-wrapper,
	.section .page-content {
		border-radius: 0;
		padding: 20px 15px;
	}
	
	#cookie-notice {
		padding: 0 20px;
	}
	.cookie-notice-container #cn-notice-text {
		font-size: 12px;
		text-align: left;
		line-height: 15px;
		padding-left: 30px;
		padding-right: 30px;
	}
	.cookie-notice-container #cn-notice-buttons {
		width: 100%;
		display: block;
	}
	#cookie-notice .cn-button {
		width: 100%;
		margin: 0 0 10px;
		font-size: 14px;
	}
	.cn-close-icon {
		top: 35px;
		right: 20px;
	}
	.home #simplex-logo-slider .content {
		font-size: 16px;
	}
	.home #about-simplex h1, .home #about-simplex h2 {
		font-weight: 400;
		font-size: 24px;
		line-height: 28px;
	}
	.home #about-simplex .content {
		font-size: 12px;
		line-height: 15px;
	}
	.home #simp-row-1 h2, .home #simp-row-3 h2 {
		font-size: 18px;
		line-height: 21px;
		margin-bottom: 20px;
	}
	.home #simp-row-1 li, .home #simp-row-3 li {
		margin-bottom: 30px;
		font-size: 12px;
	}
	.home #simplex-content #simp-row-3 .right {
		text-align: center;
	}
	.home #simplex-content #simp-row-3 img {
		max-height: 220px;
		width: auto;
	}
	.home #simp-row-1 li, .home #simp-row-3 li {
	}
	#simplex-middle-cta {
		font-size: 20px;
		line-height: 24px;
		font-weight: 400;
		text-align: center;
	}
	#simplex-middle-cta p {
		width: 100%;
		margin: 20px 0;
	}
	#simplex-middle-cta .btn {
		width: 100%;
		margin: 0;
		height: 56px;
		line-height: 56px;
	}
	#simplex-testimonials-slider .content {
		font-size: 16px;
		line-height: 22px;
	}
	#simplex-testimonials-slider .slider-button-next {
		right: 15px;
		bottom: 25px;
		top: auto;
		z-index: 10;
	}
	#simplex-testimonials-slider .slider-button-prev {
		left: 15px;
		bottom: 25px;
		top: auto;
		z-index: 10;
	}
	#simplex-testimonials-slider .slider-button .material-icons {
		font-size: 26px;
	}
	.home #simplex-card {
		font-size: 12px;
	}
	#submit_career_cv,
	.page-template-page-join-us .btn,
	.page-template-page-account .btn,
	.individuals .btn,
	.partners .btn,
	.gobtn .btn,
	.home #simplex-card .btn {
		width: 100%;
		line-height: 56px;
		height: 56px;
	}
	.home #simplex-card .debit-card {
		margin-bottom: 80px;
		text-align: center;
		height: 280px;
		overflow: hidden;
	}
	.home #simplex-card .left img {
		margin-top: -210px;
		opacity: 0;
	}
	.home #simplex-card h2 {
		font-size: 20px;
		line-height: 24px;
	}
	#simplex-news h2 {
		margin-bottom: 10px;
	}
	#simplex-news .news-feed-link {
		text-align: left;
		margin-bottom: 20px;
	}
	#simplex-news .image-wrapper {
		height: auto;
		width: 50%;
		float: right;
	}
	#simplex-news .meta-wrapper {
		float: left;
		width: 100%;
	}
	#simplex-news h3 {
		height: auto;
		font-weight: 500;
		font-size: 14px;
		line-height: 18px;
		color: #3d4045;
		width: 50%;
		float: left;
		padding-right: 15px;
	}
	.promo-wrapper {
		border-radius: 0;
	}
	.menu-menu-footer-bottom-container {
		display: none !important;
	}
	.home #simplex-logo-slider .swiper-container {
		margin-bottom: 0;
	}
	#simplex-quote-widget iframe {
		min-height: 720px;
		border: 0;
	}
	.page-template-page-sell-crypto .iframe-col {
		order: 1;
	}
	.page-template-page-sell-crypto .left-content {
		order: 2;
	}
	.page-template-page-buy-crypto .wp-bootstrap-blocks-button,
	.page-template-page-sell-crypto .wp-bootstrap-blocks-button {
		width: 100%;
		margin: 30px 0;
	}
	.page-template-page-sell-crypto .btn-green, .page-template-page-buy-crypto .btn-green {
		margin-left: 15px;
		margin: 0;
		width: 100%;
	}
	
	.page-id-2570 .left {
		margin-bottom: 30px;
		padding-bottom: 30px;
	}
	.post-desc .read-more, #simplex_blog .post-meta__category a,
	#simplex_blog .post-meta__category {
		font-size: 12px;
	}
	
	.margin-bottom-20-m {
		margin-bottom: 20px;
	}
	.page-template-page-partners h2 {
		font-size: 20px;
		line-height: initial;
		margin-bottom: 20px;
	}
	.page-template-page-partners .post-content {
		display: flex;
	}
	.page-template-page-partners .post-content .content {
		order: 1;
		padding: 0;
	}
	.page-template-page-partners .post-content .left-content {
		order: 2;
		padding: 0;
	}
	.page-template-page-partners .logo-item {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
		margin-bottom: 20px;
	}
	.page-id-2570 .left,
	.page-template-page-become-partner .left-content {
		border-bottom: 1px solid #cad6e6;
	}
	.page-template-page-become-partner #simplex-content #simp-row-1 .btn {
		width: 100%;
		margin-bottom: 50px;
	}
	.our-partners .logos .partner-logo,
	.our-partners .logos .logo {
		width: calc(100% / 3);
		text-align: center;
		height: 50px;
		margin: 0;
		margin-bottom: 20px;
		padding: 0 5px;
	}
	.page-template-page-become-partner .col-top h2 {
		font-size: 20px;
		text-align: left;
		margin-bottom: 50px;
		color: #E40046;
		line-height: 24px;
	}
	.our-partners .logos {
		margin: 0;
	}
	.page-id-2570 #simp-row-1 .left h2 {
		font-size: 20px;
		line-height: 24px;
	}
	.page-id-2570 .spacer-100 {
		margin: unset;
	}
	
	.page-template-page-account .content {
		padding: 0 5px;
	}
	.page-template-page-account h1 {
		font-size: 20px;
	}
	.page-template-page-account .subheader {
		margin-bottom: 30px;
		font-size: 16px;
	}
	.page-template-page-account .individuals,
	.page-template-page-account .partners {
		font-size: 12px;
		margin-bottom: 30px;
	}
	.page-template-page-account #simplex_main .page-content::before {
		width: 85%;
		height: 35%;
	}
	.page-template-page-account .icon-box p {
		margin: 0;
	}
	.page-template-page-account .icon-box {
		margin-bottom: 90px;
		padding: 0 20px;
	}
	.page-template-page-account .icon-box:last-child {
		margin-bottom: 0;
	}
	.page-template-page-account #simp-row-3 .nav-tabs li {
		display: inline-block;
		width: 50%;
		margin: 30px 0;
	}
	.page-template-page-account #simp-row-3 .nav-tabs li a {
		font-size: 18px;
	}
	.built-for-you h2 {
		font-size: 20px;
		line-height: 1.2;
	}
	.home #simplex-logo-slider .black,
	.home #simplex-logo-slider .green {
		display: block;
	}
	.page-template-page-account #simplex-logo-slider .title h2 {
		font-size: 20px;
		line-height: 24px;
		font-weight: 400;
	}
	#simplex-news .page-content {
		padding: 20px 0;
	}
	#simplex-news .page-content .col-xs-12 {
		padding: 0 30px;
		margin-top: 5px;
	}
	#simplex-news .page-content .col-xs-12.post-item {
		padding: 20px 0 0 30px;
	}
	#simplex-news .post-item {
		margin-bottom: 20px;
		border-top: 1px solid #cad6e6;
		padding-top: 20px;
	}
	#simplex-news .news-feed > .row {
		margin-left: -30px;
		margin-right: -30px;
	}
	#simplex-news .twitter-feed.col-xs-12 {
		border-top: 1px solid #cad6e6;
		padding-top: 20px;
	}
	
	.page-template-page-join-us h1 {
		font-size: 28px;
		line-height: 32px;
	}
	.page-template-page-join-us .main-content p {
		font-size: 14px !important;
	}
	.page-template-page-join-us .main-content .wp-block-spacer {
		height: 20px !important;
	}
	#follow-simplex h2 {
		text-align: center;
		font-size: 28px;
		line-height: 32px;
		max-width: 210px;
		margin: 0 auto 20px;
	}
	#follow-simplex .social {
		text-align: center;
	}
	#follow-simplex .social-label {
		display: block;
		text-align: center;
		font-size: 12px;
		margin: 0;
		margin-bottom: 20px;
	}
	#simplex-join-banner {
		font-size: 16px;
		color: #fff;
	}
	#the-simplexians h2 {
		margin-bottom: 30px;
		font-size: 28px;
		line-height: 32px;
	}
	.simplexian .img-wrap {
		height: 150px;
	}
	.page-template-page-join-us h2 span {
		font-size: 28px !important;
		line-height: 32px !important;
		font-weight: 400;
	}
	.page-template-page-join-us h2 {
		font-size: 28px;
		line-height: 32px;
		font-weight: 400;
	}
	#simplex-in-short p {
		margin-bottom: 20px;
		font-size: 12px;
	}
	.page-template-page-join-us h3 {
		color: #E40046;
		font-size: 20px;
	}
	.page-template-page-join-us .top-slider .slide {
		height: 250px;
	}
	.page-template-page-join-us .bottom-slider .slide {
		height: 220px;
	}
	.page-template-page-careers .top-slider .slide {
		height: 200px;
	}
	.page-template-page-careers .slide,
	.page-template-page-join-us .slide {
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.page-template-page-careers .main-content h1{
		font-size: 28px;
		line-height: 32px;
		font-weight: 400;
	}
	.page-template-page-careers .main-content {
		font-size: 14px;
	}
	.page-template-page-careers #simplex-job-opennings h2 {
		font-size: 28px;
		line-height: 32px;
		margin-bottom: 20px;
	}
	.page-template-page-careers .filters .departments,
	.page-template-page-careers .filters .countries {
		margin-bottom: 20px;
	}
	
	#simplex_blog h1 {
		font-weight: 400;
		margin: 0 0 15px 0;
	}
	.twitter-pane h2 {
		font-size: 18px;
		line-height: 21px;
	}
	
	.page-template-page-about h1 {
		font-size: 20px;
	}
	.page-template-page-about .post-header .left {
		width: 100%;
	}
	.page-template-page-about .post-header .left .wrapper {
		border-radius: 0;
		box-shadow: 0 11px 10px 0 rgb(0 0 0 / 5%);
		background-color: #E40046;
		color: #fff;
		padding: 30px;
		font-size: 20px;
		line-height: 24px;
		height: auto;
	}
	.page-template-page-about .description {
		margin-bottom: 30px;
		font-size: 14px;
		line-height: 18px;
	}
	.page-template-page-about .join-us-link a {
		font-size: 18px;
		line-height: 56px;
		background: #E40046;
		color: #fff;
		padding: 0 10px;
		width: 100%;
		text-align: center;
		border-radius: 4px;
	}
	.page-template-page-about .join-us-link a:hover {
		background-color: #5fbc4a;
	}
	.about-leadership .leader {
		position: relative;
	}
	.leaders .profile-image .wrapper {
		height: auto;
		overflow: hidden;
		border-radius: 0;
		box-shadow: unset;
	}
	.page-template-page-about .post-header .right .wrapper {
		border-radius: 0;
		height: auto;
	}
	.page-template-page-about .post-header .post-title > .row {
		margin: 0;
	}
	.page-template-page-about .post-header .left,
	.page-template-page-about .post-header .right {
		padding: 0;
	}
	.leaders .head-wrapper {
		width: calc(100% - 100px);
	}
	.leaders .profile {
		width: calc(100% - 250px);
		flex: 0 0 calc(100%);
		max-width: calc(100%);
	}
	.leaders .profile .wrapper {
		height: auto;
		border-radius: 0;
	}
	.leaders .profile-image {
		height: 90px;
		width: 80px;
		flex: 0 0 80px;
		max-width: 80px;
		max-height: 90px;
		padding: 0;
		position: absolute;
		overflow: hidden;
		right: 15px;
		top: 0;
	}
	.leaders .profile .head-title {
		width: 100%;
		float: none;
	}
	.leaders .profile .divider-line {
		display: none;
	}
	.leaders .profile .head-social {
		position: absolute;
		right: 110px;
		top: 25px;
		font-size: 12px;
	}
	.leaders .social-icon a {
		font-size: 20px;
	}
	
	.leaders .profile h3 {
		font-size: 16px;
	}
	.leaders .profile h3:after {
		content: ' ';
		position: initial;
		border-bottom: 1px solid #cad6e6;
		width: 120%;
		height: 1px;
		display: block;
	}
	.leaders .profile .job-title {
		font-size: 12px;
	}
	.leaders .profile .bio {
		font-size: 12px;
	}
	.leaders .profile .wrapper {
		height: auto;
	}
	.leaders .linked_in_profile {
		position: absolute;
		right: 120px;
		top: 40px;
		width: 14px;
		height: 14px;
	}
	.leaders .linked_in_profile a {
		font-size: 20px;
		margin-top: -5px;
	}
	.iframe-col .page_iframe {
		min-height: 640px;
	}
	.iframe-col .page_iframe, 
	.partners-power-column-right {
		padding: 0;
	}
	.page-template-page-careers .top-slider .swiper-wrapper .swiper-slide {
		height: 220px;
	}
	.page-template-page-join-us .top-slider .swiper-wrapper .swiper-slide {
		height: 250px;
	}
	.page-template-page-join-us .bottom-slider-gallery .swiper-wrapper .swiper-slide {
		height: 220px;
	}
	.simplexian {
		font-size: 14px;
		text-align: center;
		margin-bottom: 60px;
	}
	.simplexian .suffix, .simplexian .number {
		font-size: 32px;
		color: #E40046;
	}
	
	.page-template-page-careers-view-single h1 {
		font-size: 28px;
		line-height: 32px;
		margin-bottom: 20px;
	}
	#simplex-view-job-position .details {
		margin-bottom: 20px;
		font-size: 12px;
	}
	#simplex-view-job-position .page-content .content {
		border-right: 0;
		font-size: 12px;
		border-bottom: 1px solid #c2cddc;
	}
	#simplex-view-job-position .career-form h2 {
		margin: 20px 0 30px;
		font-size: 20px;
		line-height: 24px;
	}
	#apply_career_form label {
		font-size: 14px;
	}
	#apply_career_form .btn {
		margin-top: 40px;
	}
	.page-template-page-account #simp-row-1 h2 {
		font-size: 16px; 
	}
	.page-template-page-account .icon-box .desc {
		min-height: 80px;
		font-size: 12px;
		padding: 0 40px;
	}
	
	.page-template-page-account #simp-row-2::before {
		content: ' ';
		background: url(../images/card-background.jpg) no-repeat;
		background-size: cover;
		background-position: 63% 50%;	
	}
	.page-template-page-account #simp-row-2 .content-row {
		margin-left: -15px;
		margin-right: -15px;
	}
	.page-template-page-account #simp-row-2 .green-info {
		max-width: unset;
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 80px;
		font-size: 12px;
	}
	.page-template-page-account #simp-row-2 .green-info h2 {
		color: #fff;
		font-size: 20px;
		line-height: 24px;
		font-weight: 400;
		margin-bottom: 20px;
	}
	.page-template-page-account #simp-row-2 .credit-card-float img {
		max-width: 280px;
		margin: auto;
	}
	.page-template-page-account #simp-row-2 .credit-card-float {
		max-width: 100%;
		width: 100%;
		z-index: 1;
		position: initial;
		right: auto;
		top: auto;
		text-align: center;
	}
	.page-template-page-account .ul.green-circles-list li {
		font-size: 12px;
	}
	
	.page-id-2570 .post-content p {
		font-size: 20px !important;
	}
	.page-id-2570 .post-content h2, 
	.page-id-2570 .page-content .top h2 {
		font-size: 28px;
		line-height: 32px;
	}
	ul.green-circles-list li, .page-template-page-iframe-right .left-content ul li {
		font-size: 14px;
	}
	.page-id-2570 #simp-row-2 h2 {
		font-size: 20px;
	}
	
	.easy-footnote-single a {
		font-size: 12px;
	}
	.single-post-preview__desc {
		display: none;
	}
	.single-post-preview__content {
		width: 50%;
		float: left;
	}
	.single-post-preview__featured-image {
		width: 50%;
		float: right;
		padding: 0 !important;
	}
	#simplex_blog h5 {
		font-weight: 500;
		font-size: 12px;
	}
	.post-meta__logo {
		display: block;
	}
	.twitter-pane.row {
		margin: 0;
	}
	.twitter-frame {
		max-height: 660px;
		max-width: 100%;
		margin: auto;
		overflow: hidden;
	}
	.single-post h1 {
		font-size: 28px;
		line-height: 32px;
	}
	.single-post .content {
		font-size: 12px;
	}
	#counter-boxes.row {
		min-height: 480px;
		background: url(../images/card-v-1-background-v-4-res-mobile.png) no-repeat;
		background-size: 100% 100%;
		background-position: 50%;
	}
	
	.page-template-page-account .logo-item {
		margin: 20px 0 0;
	}
	.page-template-page-account .logo-item .wrapper {
		max-width: 45px;
		margin: auto;
		max-height: 20px;
	}
	.page-template-page-account .logo-item .wrapper img {
		max-height: 100%;
		width: auto;
	}
	#simplex_blog .middle-banner-inner .btn {
		width: 100%;
		margin-bottom: 40px;
	}
	#simplex_blog .middle-banner-inner {
		font-size: 20px;
		border-radius: 0;
	}
	#follow-simplex .social-network-icon, #follow-simplex .social-label {
		margin-right: 15px;
	}
	.section .page-content.no-padding .main-content {
		padding: 20px;
	}
	.home #simplex-card .middle {
		margin-bottom: 20px;
	}
	.job-item .wrapper {
		height: auto;
	}
	.job-item .title {
		margin-bottom: 20px;
	}
	.job-item .details {
		position: initial;
	}
	
	#legal-sheets-nav .menu {
		padding: 10px;
	}
	#legal-sheets-nav .menu > li {
		width: calc(50% - 10px);
		margin: 0;
		border: 1px solid #ddd;
		margin-bottom: 5px;
	}
	#legal-sheets-nav .menu > li a:after {
		display: none;
	}
}
@media screen and (max-width: 991px) {
	header::after {
		background: linear-gradient(95deg, #58a846 7%, #96df86 32%, #45ac2d 48%);
	}
	.navbar.row {
		padding: 0;
		height: 100%;
	}
	header ul.menu li {
		position: relative;
	}
	header ul.menu > li {
		border-bottom: 1px solid #f3f3f3;
	}
	header ul.menu > li.new a::before {
		content: ' ';
		position: absolute;
		font-size: 8px;
		top: 4px;
		left: 135px;
		color: #3d4045;
		background: #E40046;
		width: 7px;
		height: 7px;
		border-radius: 50%;
	}
	header ul.menu > li.new a::after {
		content: 'New';
		position: absolute;
		font-size: 8px;
		top: 2px;
		left: 145px;
		color: #3d4045;
	}
	header ul.menu li a {
		color: #000829;
		text-decoration: none;
		cursor: pointer;
		padding: 10px 15px;
		display: block;
		font-size: 14px;
	}
	header .sub-menu {
		padding: 0;
		display: none;
	}
	header .sub-menu li {
		list-style-type: none;
	}
	header ul.menu li .sub-menu li > a {
		padding: 10px 15px 10px 30px;
		position: relative;
	}
	header .sub-menu li > a::before {
		content: '-';
		position: absolute;
		top: 10px;
		left: 15px;
	}
	header ul.menu li.current-menu-ancestor > a,
	header ul.menu li.current-menu-item > a {
		color: #E40046;
	}
	header ul.menu li.current-menu-ancestor:hover > a,
	header ul.menu li a:hover {
		background: #9eacbe;
		color: #fff;
	}
	header ul.menu > li.menu-item-has-children {
		position: relative;
	}
	header ul.menu > li.menu-item-has-children > a::after {
		position: absolute;
		content: "\f0d7";
		font-family: "Font Awesome 5 Free";
		font-weight: 600;
		font-size: 10px;
		margin-left: 6px;
		margin-top: 3px;
		transition: all 0.2s linear;
		color: #9eacbe;
	}
	header ul.menu > li.menu-item-has-children:hover > a::after {
		color: #fff;
	}
	.header-container {
		padding: 0;
	}
	.header .main-menu {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.simplex-head-btn a {
		display: none;
	}
	.navbar-header .site-logo a {
		display: block;
		height: 100%;
	}
	.navbar-header {
		height: 100%;
	}
	.navbar-col {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		height: 100%;
	}
	.navbar .hamburger {
		float: right;
		height: 60px;
		display: flex;
		align-items: center;
		outline: none;
	}
	.hamburger.is-active:hover, .hamburger:hover {
		opacity: 1;
	}
	.hamburger-box {
		position: relative;
		display: inline-block;
		width: 18px;
		height: 18px;
	}
	.navbar-toggle {
		background: unset;
		border: unset;
		outline: unset !important;
		float: right;
		width: 36px;
		height: 18px;
		padding: 0;
		margin: 20px 0 20px 0;
	}
	.hamburger--collapse.is-active .hamburger-inner {
		margin-bottom: -2px;
	}
	.hamburger--collapse .hamburger-inner {
		margin-bottom: 2px;
	}
	.hamburger.is-active .hamburger-inner, .hamburger.is-active .hamburger-inner:after, .hamburger.is-active .hamburger-inner:before {
		background-color: #9eacbe;
	}
	.navbar-collapse > .collapse,
	.menu-menu-top-container {
		background: #fff;
		max-height: 70vh;
		overflow-y: auto;
		box-shadow: 0 5px 10px rgb(66 66 66 / 30%);
		padding-bottom: 30px;
	}
	.menu-menu-top-container > .menu {
		padding-top: 30px;
	}
	.footer-menu {
		position: absolute;
		bottom: -180px;
		left: 0;
		right: 0;
		background: #e1e3e8;
		border-top: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
	}
	.footer-menu ul {
		list-style: none;
	}
	.footer-menu li {
		font-size: 14px;
		padding: 10px 0;
	}
	.footer-bottom .hamburger {
		float: left;
		padding: 10px 15px;
		outline-color: #ddd;
		display: flex;
	}
	.footer-bottom .block > div {
		float: right;
	}
	.footer-top {
		height: 48px;
	}
	.footer-top .block {
		display: none;
	}
	.copyrights {
		padding: 5px;
		text-align: center;
	}
	.copyrights .about-simplex {
		display: none;
	}
	.copyrights .col-md-4 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.site-footer .menu-col,
	.site-footer .scroller-col {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.site-footer .scrollup {
		margin: 8px auto;
	}
	.footer-bottom {
		overflow: hidden;
		transition: all 0.2s linear;
	}
	.footer-bottom.padding-bottom {
		padding-bottom: 180px;
		transition: all 0.2s linear;
	}
	.home #about-simplex .col-md-3,
	.home #about-simplex .col-md-9 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.home #about-simplex .content .btn {
		width: 100%;
		height: 56px;
		line-height: 56px;
	}
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
	.footer-top ul.menu > li > a, 
	header ul.menu > li > a {
		padding-right: 15px;
		padding-left: 15px;
		font-size: 12px;
	}
	header .sub-menu > li a {
		font-size: 12px;
	}
	.page-template-page-about .description {
		font-size: 20px;
		line-height: initial;
	}
	.leaders .profile h3 {
		font-size: 32px;
	}
	.leaders .profile .job-title {
		font-size: 20px;
	}
	.leaders .profile .bio {
		font-size: 12px;
	}
	
	.page-template-page-join-us #simplex-bottom-line {
		font-size: 14px;
	}
	#simplex-in-short {
		font-size: 14px;
	}
	#simplex-join-banner {
		font-size: 14px;
	}
	#join-simplex .main-content {
		font-size: 14px;
	}
}

@media screen and (min-width: 768px) and (max-width: 1400px) {
	h1, h2,
	.page-content .top h2 {
		font-size: 26px;
		line-height: initial;
	}
	.pseudo-h2, .h2, h2 {
		font-size: 32px;
		line-height: 38px;
	}
	.subheader {
		font-size: 20px;
	}
	.page-template-default .content {
		font-size: 14px;
		line-height: 18px;
	}
	.home #about-simplex h1, .home #about-simplex h2 {
		font-size: 28px;
		line-height: 34px;
	}
	.home #about-simplex .content {
		font-size: 14px;
		line-height: 24px;
	}
	.home #simplex-logo-slider .content {
		font-size: 20px;
		line-height: 28px;
	}
	.home #simplex-logo-slider .swiper-container {
		margin-bottom: 40px;
	}
	#simplex-logo-slider .swiper-slide img {
		max-height: 40px;
		width: auto;
	}
	.home #simp-row-1 h2, .home #simp-row-3 h2 {
		font-size: 20px;
		line-height: 28px;
		margin-bottom: 50px;
	}
	.home #simp-row-1 li, .home #simp-row-3 li {
		margin-bottom: 20px;
		font-size: 14px;
	}
	#simplex-testimonials-slider .content {
		font-size: 20px;
		line-height: 28px;
		min-height: 160px;
		height: auto;
	}
	#simplex-card h2 {
		font-size: 20px;
	}
	#simplex-news h2 {
		font-size: 20px;
		margin-bottom: 20px;
	}
	#simplex-middle-cta {
		font-size: 22px;
	}
	.promo-wrapper .title {
		font-size: 22px;
		line-height: 30px;
	}
	.promo-wrapper .link a {
		font-size: 16px;
	}
	.promo-wrapper .link a .material-icons {
		margin-top: 0;
	}
	.promo-wrapper .w-logo {
		width: 130px;
		height: 40px;
	}
	.page-template-page-join-us h2 {
		font-size: 26px;
		line-height: 28px;
	}
	#follow-simplex .social-network-icon, #follow-simplex .social-label {
		font-size: 20px;
	}
	#simplex-join-banner {
		font-size: 20px;
		color: #fff;
	}
	.page-template-page-join-us h2 {
		font-size: 22px;
	}
	#simplex-in-short {
		font-size: 16px;
	}
	.simplexian .suffix, .simplexian .number {
		font-size: 26px;
	}
	.page-template-page-join-us #simplex-bottom-line {
		font-size: 16px;
	}
	.page-template-page-join-us h3 {
		font-size: 20px;
	}
	
	.page-template-page-about .description {
		font-size: 20px;
		line-height: 28px;
	}
	.page-template-page-about .post-header .left .wrapper {
		font-size: 28px;
		line-height: 38px;
	}
	.page-template-page-about .post-header .right .wrapper {
		font-size: 24px;
	}
	
	.leaders .profile h3 {
		font-size: 28px;
	}
	.leaders .profile .job-title {
		font-size: 20px;
	}
	
	.wFormContainer .wForm .wFormTitle {
		font-size: 28px !important;
	}
	.page-template-page-partners .post-content > .left-content .top {
		font-size: 20px;
	}
	.page-template-page-partners h2 {
		font-size: 28px;
	}
	
	#simplex_blog .middle-banner-inner {
		font-size: 28px;
	}
	#simplex-news .twitter-pane h2 {
		font-size: 28px;
	}
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
	.header-container {
		width: 100%;
		max-width: unset;
		padding: 0 15px;
	}
	header.header ul.menu > li > a {
		padding-right: 10px;
		padding-left: 10px;
	}
	header.header ul.menu > li.menu-item-has-children > a::after {
		font-size: 10px;
	}
	#cn-notice-text {
		font-size: 13px;
	}
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
	.page-template-page-about .post-header .left .wrapper,
	.page-template-page-about .post-header .right .wrapper {
		height: 440px;
	}
	.page-template-page-about .description {
		font-size: 14px;
		line-height: 20px;
	}
}
@media screen and (min-width: 1024px) and (max-width: 1400px) {
	.page-template-page-about .post-header .left .wrapper,
	.page-template-page-about .post-header .right .wrapper {
		height: 340px;
	}
	.page-template-page-about .description {
		font-size: 18px;
		line-height: 24px;
	}
}
